ol.num-list,ul.txt-list{
    line-height: 2.0;
}
.num-list{
    counter-reset: count 0;
    }
.num-list > .indent{
    padding-left: 1em;
    text-indent: -1em;
}       
.num-list > li:not(:last-of-type){
    margin-bottom: 20px;
    }
.num-list > li:before{
    content: counter(count) ". ";
    counter-increment: count 1;
}
.txt-list{
    margin-left: 2em;
}
.txt-list li{
    list-style-type: disc;
}
.txt{
    margin-left: 1em;
    margin-bottom: 16px;
}
footer {
    padding-top: 0;
}
/* グロナビ出し分け */
.energySaving,.efinnosHome,.observation {
    display: none;
}